--- openoffice.org-2.0.2/xmlsecurity/source/component/localize.sdf	2006-01-19 14:07:26.000000000 +0100
+++ openoffice.org-2.0.3/xmlsecurity/source/component/localize.sdf	2006-05-09 17:14:59.000000000 +0200
@@ -13,9 +13,9 @@
 #
 #   $RCSfile: localize.sdf,v $
 #
-#   $Revision: 1.9 $
+#   $Revision: 1.10 $
 #
-#   last change: $Author: obo $ $Date: 2006/01/19 13:07:26 $
+#   last change: $Author: hr $ $Date: 2006/05/09 15:14:59 $
 #
 #   The Contents of this file are made available subject to
 #   the terms of GNU Lesser General Public License Version 2.1.
@@ -41,6 +41,7 @@
 #     MA  02111-1307  USA
 #
 #*************************************************************************
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	as-IN	ডিজিটেল স্বাক্ষৰ ফাংশ্বনেলিটি ব্যৱহাৰ কৰিব পৰা নগ'ল, কাৰণ কোনো মোজিলা ইউজাৰ প্ৰ'ফাইল পোৱা নগ'ল. অনুগ্ৰহ কৰি মোজিলা ইনষ্টলেশ্বন পৰীক্ষা কৰক.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	be-BY	Не ўдалося выкарыстаць функцыянальнасць лічбавых подпісаў, таму што не быў знойдзены профіль карыстальніка "Mozilla". Спраўдзіце інсталяцыю "Mozilla".				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	bg	Функционалността за цифров подпис не може да бъде използвана, защото не е намерен потребителски профил на Mozilla. Моля, проверете инсталацията на Mozilla.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	bs	Funkcionalnost digitalnih potpisa ne može biti iskorištena, zato što nije nađen Mozilla profil. Molim provjerite instalaciju Mozilla-e.				2002-02-02 02:02:02
@@ -52,10 +53,12 @@
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	en-GB	Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	en-ZA	Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	es	No se pudo usar la función Firmas digitales porque no se proporcionó un perfil de usuario de Mozilla. Compruebe la instalación de Mozilla.				2002-02-02 02:02:02
-xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	et	Digitaalallkirja profiili ei ole võimalik kasutada, sest ei leitud ühtegi Mozilla kasutajaprofiili. Palun kontrolli oma Mozilla paigaldust.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	et	Digiallkirja profiili ei ole võimalik kasutada, sest ei leitud ühtegi Mozilla kasutajaprofiili. Palun kontrolli oma Mozilla paigaldust.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	fa	نمی‌توان از کارکرد امضای دیجیتال استفاده کرد زیرا شرح‌حال کاربری موزیلا پیدا نشد. لطفاً نصب موزیلا را بررسی کنید.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	fi	Digitaalisia allekirjoituksia ei voida käyttää, koska Mozillan käyttäjäprofiilia ei löytynyt. Tarkista, että Mozilla on asennettu oikein.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	fr	La fonctionnalité de signature numérique n'a pas pu être utilisée, parce que aucun profil utilisateur Mozilla n'a été trouvé. Veuillez vérifier que Mozilla est bien installé.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	gu-IN	ડિજીટલ સહીઓ યોગ્ય રીતે વાપરી શકાઈ નહી, કારણકે મોઝિલ્લા વપરાશકર્તાની રૂપરેખા મળી નથી. મહેરબાની કરીને તપાસો કે મોઝિલ્લા સ્થાપિત કરેલ છે.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	he	לא ניתן להשתמש בחתימות ספרתיות כי פרופיל משתמש מוזילה לא נמצא. נא לבדוק את תקינות ההתקנה של מוזילה.‏				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	hi-IN	डिजिटल हस्ताक्षर प्रकार्यात्मकता को प्रयोग नहीं किया जा सका, क्योंकि कोई मोजिला उपयोक्ता प्रोफाइल नहीं पाया गया. कृपया मोजिला अधिष्ठापन जाचें.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	hr	Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	hu	A digitális aláírás funkció nem használható, mert nem található a rendszeren a felhasználóhoz tartozó Mozilla-profil. Ellenőrizze a Mozilla-telepítést.				2002-02-02 02:02:02
@@ -64,12 +67,15 @@
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	km	មិន​អាច​ប្រើ​មុខងារ​ហត្ថលេខា​ជា​លេខ​បាន​ទេ ព្រោះ​រក​មិន​ឃើញ​ទម្រង់​អ្នក​ប្រើ Mozilla ។ សូម​ពិនិត្យ​មើល​ការ​ដំឡើង Mozilla ។				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	ko	Mozilla 사용자 프로파일이 없으므로 디지털 서명 기능을 사용할 수 없습니다. Mozilla 설치를 확인하십시오.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	lt	Skaitmeninio parašo negalima panaudoti, nes nepavyko rasti jokio „Mozilla“ profilio. Patikrinkite „Mozilla“ diegimą.				2002-02-02 02:02:02
-xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	mk	Функционалноста за дигитални потписи не може да се користи бидејќи не беше пронајден ниту еден профил на корисник на Мозила. Ве молам да ја проверите инсталацијата на Мозила.				2002-02-02 02:02:02
-xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	nb	Klarte ikke bruke digitale signaturer fordi ingen Mozilla-brukerprofil ble funnet. Kontroller Mozilla-installasjonen.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	mk	Функционалноста за дигитални потписи не можеше да се користи бидејќи не беше пронајден ниту еден профил на корисник на Мозила. Проверете ја инсталацијата на Мозила.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	ml-IN	മോര്സിലാ ഉപഭോക്തൃ സംക്ഷേപം കണ്ടുപിടിക്കാന് കഴിയാത്തതു കൊണ്ട്  ഡിജിറ്റല് കൈയ്യൊപ്പ് പ്രവര്ത്തനം ഉപയോഗിക്കാന് കഴിയില്ല				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	mr-IN	कार्यक्षम डिजीटल हस्ताक्षर वापरू शकत नाही, कारण मोझीला उपभोक्त्याची माहिती सापडत नाही. कृपया मोझीला प्रतिष्ठापन तपासून पहा.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	nb	Kunne ikke bruke digitale signaturer fordi ingen Mozilla-brukerprofil ble funnet. Kontroller Mozilla-installasjonen.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	nl	Functionaliteit voor digitale handtekeningen kan niet gebruikt worden, omdat er geen Mozilla-gebruikersprofiel gevonden is. Controleer de Mozilla-installatie.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	nn	Klarte ikkje bruka digitale signaturar fordi ingen Mozilla-brukarprofil vart funnen. Kontroller Mozilla-installasjonen.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	nr	Ukusebenza kwetlikitlo ledijithali akhenge kusetjenziswe, ngombana akunaphrofayili yomsebenzisi we-Mozilla efunyenweko. Sibawa uhlole ukufakwa kwe-Mozilla.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	ns	Go šoma ga mesaeno ya dijithale go ka se dirišwe, ka gobane profaele ya modiriši wa Mozilla ga se ya hwetšwa. Hle lekola go tsenywa ga Mozilla.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	or-IN	ଡିଜିଟାଲ ହସ୍ତାକ୍ଷର କାର୍ୟ୍ଯ ଉପୟୋଗ ହୋଇପାରିବ ନାହିଁ,କାରଣ କୌଣସି ମୋଜିଲା ଉପୟୋଗକର୍ତ୍ତା ପ୍ରୋଫାଇଲ ମିଳୁ ନାହିଁ୤ ଦଯାକରି ମୋଜିଲା ପ୍ରତିଷ୍ଠାପନକୁ ୟାଞ୍ଚ କର୤				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	pa-IN	ਡਿਜ਼ੀਟਲ ਦਸਤਖਤ ਸਹੂਲਤ ਦੀ ਵਰਤੋਂ ਨਹੀਂ ਹੋ ਸਕਦੀ ਹੈ, ਕਿਉਕਿ ਮੌਜੀਲਾ ਪ੍ਰੋਫਾਇਲ ਨਹੀਂ ਲੱਭਿਆ ਹੈ। ਕਿਰਪਾ ਕਰਕੇ ਮੌਜੀਲਾ ਇੰਸਟਾਲੇਸ਼ਨ ਦੀ ਪੜਤਾਲ ਕਰੋ।				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	pl	Nie można używać podpisów cyfrowych ponieważ nie znaleziono profilu użytkownika programu Mozilla. Proszę sprawdzić instalację programu Mozilla.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	pt-BR	Não foi possível usar a funcionalidade das assinaturas digitais porque não existe nenhum perfil de usuário Mozilla. Verifique a instalação do Mozilla.				2002-02-02 02:02:02
@@ -81,8 +87,12 @@
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	sr-CS	Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	sv	Funktionen för digitala signaturer kan inte användas, eftersom det inte finns någon Mozilla-användarprofil. Kontrollera Mozilla-installationen.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	sw-TZ	Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	te-IN	రూపొందించబడిన సాంకేతిక సంతకములు ఉపయోగించలేము,ఎందుకంటే ఏ మోజిల్లా వినియోగదారుని యొక్క మోఖము కనిపించలేదు.దయచేసి మోజిల్లా యొక్క ప్రతిష్ఠను తనిఖీ చేయుము.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	tg	Истифодаи имзои рақамӣ имкон надорад, зеро кӣ профили истифодабари Mozilla пайдо нашуд. Васлкунии Mozilla-ро санҷед.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	th	Digital signatures functionality could not be used, because no Mozilla user profile was found. Please check the Mozilla installation.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	tr	Sayısal imza özelliği kullanılamadı, çünkü Mozilla kullanıcı profili bulunamadı. Lütfen Mozilla kurulumunu kontrol ediniz.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	ts	Xitirho xa minsayino ya elektroniki a swi kotekanga kutirhisiwa, hikuva rungula ra la tirhisaka xitirhisiwa xa Mozilla a rikumiwanga. Kamba vunghenisi bya xitirhisiwa xa Mozilla.				2002-02-02 02:02:02
+xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	ur-IN	ڈیجیٹل دستخط فنکشنیلیٹی استعمال نہیں ہوسکی،کیونکہ موزیلاصارف پروفائل نہیں مل سکی۔براۓمہربانی   موزیلاانسٹالیشن جانچئے۔				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	vi	Không thể sử dụng chức năng chữ ký điện tử vì không tìm thấy hồ sơ người dùng Mozilla. Vui lòng kiểm tra việc cài đặt Mozilla.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	xh	Ukusebenza ngemityibelo yamanani akukwazanga kusetyenziswa, kuba akukhange kufunyanwe nkangeleko ye-Mozilla. Nceda qwalasela ukuhlonyelwa kwe-Mozilla.				2002-02-02 02:02:02
 xmlsecurity	source\component\warnbox.src	0	warningbox	RID_XMLSECWB_NO_MOZILLA_PROFILE				0	zh-CN	无法使用数字签名功能，原因是没有找到 Mozilla 用户配置文件。请检查 Mozilla 安装。				2002-02-02 02:02:02
